#!/bin/sh
echo 'name: yesod-default
version: 1.1.3.2
id: yesod-default-1.1.3.2-6000b336bb4a07db01ebb73160e5598a

license: MIT
copyright:
maintainer: Patrick Brisbin <pbrisbin@gmail.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Default config and main functions for your yesod application
description: Convenient wrappers for your the configuration and
             execution of your yesod application
category: Web, Yesod
author: Patrick Brisbin
exposed: True
exposed-modules: Yesod.Default.Config Yesod.Default.Main
                 Yesod.Default.Util Yesod.Default.Handlers
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-default-1.1.3.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-default-1.1.3.2
              /usr/local/lib
hs-libraries: HSyesod-default-1.1.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         data-default-0.5.0-b3657c471250f563c5a7802d7c4061b4
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         hamlet-1.1.6.3-8228d13d84f10a2d1e99d9562dcf78fb
         network-conduit-1.0.0-4c03160cd22d9d30105aeb6f575312c7
         safe-0.3.3-f47982e7505f756977935b7c31c12332
         shakespeare-css-1.0.3-fbfe0a1fc056617d9918c381d9081c7e
         shakespeare-js-1.1.2.1-0431e4a5e8b04215083743b292e7c9b4
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
         wai-extra-1.3.2.4-e22cba845f029a7938ed9167e65e7fb5
         warp-1.3.7.4-5c8b2c9d93aee17712edb95ca3a875e0
         yaml-0.8.2.3-6d8ca8678bb48555831abfafae22cc65
         yesod-core-1.1.8.2-0bfe15ebfe07cfbc32fc4f8e3667f10f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-default-1.1.3.2/html/yesod-default.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-default-1.1.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
